Any Way to Reinstall the OLSR Package?



  • There seems to be a minimal amount of old documentation still out there regarding Pfsense and OLSR. From what I can tell, it was once built into Pfsense as a service and then moved into the "Packages" section as it was likely not used too often and then was eventually dropped all together. My question is if there is any way to add this package to my own Pfsense box running 2.3.4-RELEASE-p1 (soon to be 2.4.1). I know that it is unlikely to get the package added back to the release package repository as I'm sure not too many people are missing it, but if I could somehow install it on my own box, I'd consider that a personal victory. Any ideas?


Log in to reply